- if Rails.configuration.garden_party[:home_notices][:announcement].present?
  - css_class = Rails.configuration.garden_party[:home_notices][:announcement_style] || 'danger'
  .rui-alert.rui-alert--with-picture{ class: "rui-alert--#{css_class}" }
    .rui-alert__picture
      %img{ src: image_url('announcement.svg') }
    %div
      -# rubocop:disable Rails/OutputSafety
      = Rails.configuration.garden_party[:home_notices][:announcement].html_safe
      -# rubocop:enable Rails/OutputSafety
